Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 19 Jun 2020 15:08:28 +0000

Hi Maykel Samir Nakhnoukh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="ltr">or please provide me customer care number ?????????????? so I can contact  almost 15 days finish ,   <span style="color:rgb(51,51,51);font-size:16px">order number is </span><span style="font-size:16px;color:rgb(0,185,229)"><a href="https://www.splashfashions.com/sa/en/my-account/order/6497190009?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_SA_en" target="_blank" style="color:rgb(0,185,229);text-decoration-line:none" rel="noreferrer">6497190009</a></span>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jun 18, 2020 at 9:46 PM FREDDY MARTIN &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div><div dir="auto">I didn’t receive my order until now, i already did the payment , when will I receive my order ??????</div></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 18 Jun 2020 at 10:06 AM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Freddy,<br><br>Thank you for contacting us.<br><br>Accept all our apologies for the late response.<br><br>We have been notified by the shipping partner that the order has been successfully completed.<br><br>Please let us know if you did not receive your order.<br><br>Thanks for your shopping and we hope you have enjoyed shopping with us. We look forward to serving you later.<br><br>Thank you for your cooperation with us.<br><br>Do not hesitate to contact us in case of any other inquiries.<br><br>Your friends,<br>Support Team.<br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>-- <br><div dir="ltr"><div dir="ltr"><div>
<div dir="ltr"><font color="#0000ff"><b style="background-color:rgb(243,243,243)"> </b></font></div>
<div dir="ltr"><font color="#0000ff"><b style="background-color:rgb(243,243,243)"><br></b></font></div>
<div dir="ltr"><font color="#0000ff"><b style="background-color:rgb(243,243,243)"><br></b></font></div>
<div dir="ltr">
<font color="#0000ff"><b style="background-color:rgb(243,243,243)">REGARDS,</b></font><div><font color="#0000ff"><b style="background-color:rgb(243,243,243)">FREDDY MARTIN </b></font></div>
<div><font color="#0000ff"><b style="background-color:rgb(243,243,243)">INSURANCE DEPT.</b></font></div>
<div><font color="#0000ff"><b style="background-color:rgb(243,243,243)">GULF ASIAN MEDICAL CENTER  JUBAIL</b></font></div>
</div>
</div></div></div>
</blockquote>
<br><div><br></div>-- <br><div dir="ltr"><div dir="ltr"><div>
<div dir="ltr"><font color="#0000ff"><b style="background-color:rgb(243,243,243)"> </b></font></div>
<div dir="ltr"><font color="#0000ff"><b style="background-color:rgb(243,243,243)"><br></b></font></div>
<div dir="ltr"><font color="#0000ff"><b style="background-color:rgb(243,243,243)"><br></b></font></div>
<div dir="ltr">
<font color="#0000ff"><b style="background-color:rgb(243,243,243)">REGARDS,</b></font><div><font color="#0000ff"><b style="background-color:rgb(243,243,243)">FREDDY MARTIN </b></font></div>
<div><font color="#0000ff"><b style="background-color:rgb(243,243,243)">INSURANCE DEPT.</b></font></div>
<div><font color="#0000ff"><b style="background-color:rgb(243,243,243)">GULF ASIAN MEDICAL CENTER  JUBAIL</b></font></div>
</div>
</div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1223067